.block-container {
  display: flex;
  position: relative;
}
.block-container div{
  flex: auto;
}

/* content */
.content {
  width: 80%;
  padding: 0px 20px 0px 20px;
}

.block-content {
  text-align: justify;
}

/* blocks */
.block-left,
.block-right {
  width: 20%;
  min-width: 160px;
  padding: 0 8px 0 8px;
}
.block-left {
  box-shadow: 2px 2px 8px rgba(0,0,0,.1);
}
.block-right {
  box-shadow: -2px 2px 8px rgba(0,0,0,.1);
}

/* menu */
.block-left .nav,
.block-left .nav ul,
.block-right .nav,
.block-right .nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}
.block-left .nav li a,
.block-left .nav li span,
.block-left h3,
.block-right .nav li a,
.block-right .nav li span,
.block-right h3 {
  display: block;
  padding: 5px 3px 6px 3px;
  width: 100%;
  text-decoration: none;
  text-align: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
}

.block-left .nav li span, 
.block-right .nav li span {
  cursor: default;
}

.block-left .nav li,
.block-right .nav li {
  position: relative;
  flex: auto;
}

.block-left .nav,
.block-right .nav {
  height: auto;
  width: 100%;
}

.block-left h3,
.block-right h3 {
  padding-top: 12px;
  font-size: 16px;
  position: relative;
  border-bottom-color: lightgray;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.block-left h3:after,
.block-right h3:after {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  right: 5px;
  top: 15px;
}

/* image */
.block-left img,
.block-right img {
  width: 100%;
}

/* link */
.block-left .custom a,
.block-left .custom span,
.block-right .custom a,
.block-right .custom span,
label,
#login-form ul li a {
  display: block;
  width: 100%;
  padding: 5px 0 6px 0;
  text-decoration: none;
  text-align: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
}

.block-left .custom a:hover,
.block-right .custom a:hover {
  font-weight: bold;
}

/* input */
input[type="text"],
input[type="password"],
input[type="search"] {
  cursor: text !important;
}
input[type="search"] {
  width: 100% !important;
}
input[type="text"],
input[type="password"],
input[type="submit"],
input[type="search"],
.block-left button,
.block-right button{
  outline: none;
  height: 24px;
  font-size: 12px;
  font-family: Verdana, sans-serif;
  width: 100%;
  text-align: center;
  cursor: pointer;
}

#login-form ul li {
  list-style-type: none;
}

.login-greeting{
  padding: 5px 0 5px 0;
}

#form-login-remember {
  position: relative;
}

#modlgn-remember {
  right: 0;
  top: 6px;
  position: absolute;
}

/* breadcrumb */
.breadcrumb {
  padding: 8px 0 0 0;
  display: block;
}

.breadcrumb li {
  display: inline-block;
}

.breadcrumb a {
  text-decoration: none;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

/* news */
.page-header {
  padding: 18px 0 18px 0;
}

.block-content .pagination {
  border-radius: 0px;
}

.block-content .item,
.block-content .items-leading>div {
  padding: 0 0 18px 0;
}

.block-content .item p,
.block-content .items-leading>div p {
  text-align: justify;
  text-indent: 25px;
}

.block-content .item-title a {
  font-family: Verdana, sans-serif;
  font-size: 20px;
  text-decoration: none;
  color: #000;
}

.block-content .item-title {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: gray;
  padding: 0 0 10px 0;
}

.block-content .muted {
  padding: 4px 0 8px 0;
}

/* pagination */
.icons .dropdown-toggle {
  display: none;
}

.tooltip,
.popover {
  display: none !important;
}

.pagination ul,
.icons ul {
  list-style: none;
  margin: 0;
}
.pagination ul li {
  float: left;
  display: none;
}
.pagination li.pagination-end {
  float: right;
}
.pagination li.pagination-start,
.pagination li.pagination-prev {
  float: left;
}
.pagination .counter {
  padding: 8px 8px 8px 8px;
  margin: 0;
  font-family: Verdana, sans-serif;
  font-size: 13px;
}

.pager li a,
.pagination ul li a,
.pagination ul li span,
.icons li a {
  border:none;
  display:inline-block;
  outline:0;
  padding:8px 16px;
  vertical-align:middle;
  overflow:hidden;
  text-decoration:none;
  color:inherit;
  background-color:inherit;
  text-align:center;
  cursor:pointer;
  white-space:normal;
  font-family: Verdana, sans-serif;
  font-size: 13px;
  text-decoration: none;
}

.pager, .pagination {
  box-shadow: 0px 0px 8px #8080804d;
  width:100%;
  overflow:hidden;
}

.pagination ul .pagination-next,
.pagination ul .pagination-end,
.pagination ul .pagination-start,
.pagination ul .pagination-prev {
  display: list-item
}

@media (min-width: 725px){
  .pagination ul li:nth-child(-n + 2) {
    display: list-item;
  }
}
@media (min-width: 765px){
  .pagination ul li:nth-child(-n + 3) {
    display: list-item;
  }
}
@media (min-width: 805px){
  .pagination ul li:nth-child(-n + 4) {
    display: list-item;
  }
}
@media (min-width: 845px){
  .pagination ul li:nth-child(-n + 5) {
    display: list-item;
  }
}
/**/
@media (min-width: 885px){
  .pagination ul li:nth-child(-n + 6) {
    display: list-item;
  }
}
@media (min-width: 925px){
  .pagination ul li:nth-child(-n + 7) {
    display: list-item;
  }
}
@media (min-width: 965px){
  .pagination ul li:nth-child(-n + 8) {
    display: list-item;
  }
}
@media (min-width: 1005px){
  .pagination ul li:nth-child(-n + 9) {
    display: list-item;
  }
}
@media (min-width: 1045px){
  .pagination ul li:nth-child(-n + 10) {
    display: list-item;
  }
}
@media (min-width: 1085px){
  .pagination ul li:nth-child(-n + 11) {
    display: list-item;
  }
}